<?php
/*

Obsoleto



// error_reporting(E_ALL ^ E_NOTICE ^ E_DEPRECATED ^ E_WARNING ^ E_STRICT);
// error_reporting(E_ALL);
// ini_set('display_errors', true);

require_once('Jasper/Jasper.php');
// $customerSpace = '/reports/samples/';
$jasper = new \Jasper\Jasper('localhost:8080', 'jasperadmin', 'jasperadmin');
?>

*/